@media screen and (min-width: 750px) {
  .sp {
    display: none !important; } }

@media screen and (max-width: 749px) {
  .pc {
    display: none !important; } }

.font, body {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 1.4rem;
  line-height: 1.87;
  color: #222; }
  @media screen and (max-width: 749px) {
    .font, body {
      font-size: 1.3rem; } }

.central {
  display: flex;
  align-items: center;
  justify-content: center; }

* {
  border: 0;
  outline: none;
  font: inherit;
  vertical-align: baseline;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  list-style: none;
  text-decoration: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  position: relative; }

html {
  font-size: 62.5% !important;
  height: 100%;
  -webkit-overflow-scrolling: touch; }

body {
  height: 100%;
  -webkit-overflow-scrolling: touch;
  overflow-x: hidden; }

.loading {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 9999;
  height: 100%;
  width: 100%;
  transition: 0.5s;
  opacity: 1;
  background: #FFF; }

.bg1 {
  background: url("../img/bg.png") no-repeat;
  background-size: contain; }
  @media screen and (max-width: 749px) {
    .bg1 {
      background: url("../img/bg_sp.png") no-repeat;
      background-size: contain; } }

.bg2 {
  background: url("../img/bg2.png") no-repeat;
  background-size: contain;
  background-position: center; }
  @media screen and (max-width: 749px) {
    .bg2 {
      background: url("../img/bg2_sp.png") no-repeat;
      background-size: contain;
      background-position: center; } }

.openShare {
  cursor: pointer; }

div,
main,
section {
  display: block;
  position: relative; }

h1,
h2 {
  position: relative; }

*:focus {
  outline: none; }

p {
  line-height: 1.75;
  text-align: justify; }
  p a {
    word-break: break-all; }

sup {
  vertical-align: super;
  font-size: 50%; }

em {
  font-weight: 700; }

b {
  font-weight: 700; }

a {
  cursor: pointer;
  transition: opacity 0.3s; }
  a.block {
    display: block; }

.opa {
  cursor: pointer;
  transition: 0.5s;
  opacity: 1; }
  .opa:hover {
    opacity: 0.5 !important; }

.scale {
  overflow: hidden;
  display: block; }
  .scale img {
    transition: transform 0.5s; }
  .scale:hover img {
    transform: scale(1.1); }

.underline {
  text-decoration: underline; }

figcaption,
small {
  font-size: 1.2rem; }
  @media screen and (max-width: 749px) {
    figcaption,
    small {
      font-size: 1.0rem; } }

figcaption {
  margin-top: 5px; }

.spaces {
  letter-spacing: 0.1em; }

.dash {
  letter-spacing: 0; }

@media screen and (min-width: 750px) {
  .block-inline {
    display: inline-block; } }

.center-m {
  margin-left: auto;
  margin-right: auto; }

.center {
  text-align: center; }

.left {
  text-align: left; }

@media screen and (max-width: 749px) {
  .sp-left {
    text-align: left !important; } }

.right {
  text-align: right; }

img.block {
  display: block; }

.w100 {
  width: 100% !important;
  display: block; }

.wh100 {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
  object-position: top center;
  font-family: 'object-fit: cover; object-position: top center;'; }

.bg_white {
  background: #FFF !important; }

.bg_black {
  background: #222 !important; }

.bg_silver {
  background: #EFEFEF !important; }

.bg_pink {
  background: #eacacd !important; }

.bg_blue {
  background: #c4e2ea !important; }

.bdr_white {
  border: 1px solid #FFF !important; }

.bdr_black {
  border: 1px solid #222 !important; }

.bdr_silver {
  border: 1px solid #EFEFEF !important; }

.bdr_pink {
  border: 1px solid #eacacd !important; }

.bdr_blue {
  border: 1px solid #c4e2ea !important; }

.text_white {
  color: #FFF; }

.text_black {
  color: #222; }

.text_silver {
  color: #EFEFEF; }

.text_pink {
  color: #eacacd; }

.text_blue {
  color: #c4e2ea; }

.hr_white {
  border-top: 1px solid #FFF; }

.hr_black {
  border-top: 1px solid #222; }

.hr_silver {
  border-top: 1px solid #EFEFEF; }

.hr_pink {
  border-top: 1px solid #eacacd; }

.hr_blue {
  border-top: 1px solid #c4e2ea; }

.wrap100 {
  margin: auto;
  max-width: 100px;
  width: 100%; }
  @media screen and (max-width: 749px) {
    .wrap100 {
      padding: 0 10px; } }

.wrap500 {
  margin: auto;
  max-width: 500px;
  width: 100%; }
  @media screen and (max-width: 749px) {
    .wrap500 {
      padding: 0 10px; } }

.wrap600 {
  margin: auto;
  max-width: 600px;
  width: 100%; }
  @media screen and (max-width: 749px) {
    .wrap600 {
      padding: 0 10px; } }

.wrap700 {
  margin: auto;
  max-width: 700px;
  width: 100%; }
  @media screen and (max-width: 749px) {
    .wrap700 {
      padding: 0 10px; } }

.wrap800 {
  margin: auto;
  max-width: 800px;
  width: 100%; }
  @media screen and (max-width: 749px) {
    .wrap800 {
      padding: 0 10px; } }

.wrap900 {
  margin: auto;
  max-width: 900px;
  width: 100%; }
  @media screen and (max-width: 749px) {
    .wrap900 {
      padding: 0 10px; } }

.wrap990 {
  margin: auto;
  max-width: 990px;
  width: 100%; }
  @media screen and (max-width: 749px) {
    .wrap990 {
      padding: 0 10px; } }

.wrap1000 {
  margin: auto;
  max-width: 1000px;
  width: 100%; }
  @media screen and (max-width: 749px) {
    .wrap1000 {
      padding: 0 10px; } }

.wrap1100 {
  margin: auto;
  max-width: 1100px;
  width: 100%; }
  @media screen and (max-width: 749px) {
    .wrap1100 {
      padding: 0 10px; } }

.wrap1200 {
  margin: auto;
  max-width: 1200px;
  width: 100%; }
  @media screen and (max-width: 749px) {
    .wrap1200 {
      padding: 0 10px; } }

.wrap1300 {
  margin: auto;
  max-width: 1300px;
  width: 100%; }
  @media screen and (max-width: 749px) {
    .wrap1300 {
      padding: 0 10px; } }

.wrap1400 {
  margin: auto;
  max-width: 1400px;
  width: 100%; }
  @media screen and (max-width: 749px) {
    .wrap1400 {
      padding: 0 10px; } }

.mt0 {
  display: block;
  margin-top: 0px !important; }
  @media screen and (max-width: 749px) {
    .mt0 {
      margin-top: 0px !important; } }

.mt5 {
  display: block;
  margin-top: 5px !important; }
  @media screen and (max-width: 749px) {
    .mt5 {
      margin-top: 2.5px !important; } }

.mt10 {
  display: block;
  margin-top: 10px !important; }
  @media screen and (max-width: 749px) {
    .mt10 {
      margin-top: 5px !important; } }

.mt15 {
  display: block;
  margin-top: 15px !important; }
  @media screen and (max-width: 749px) {
    .mt15 {
      margin-top: 7.5px !important; } }

.mt20 {
  display: block;
  margin-top: 20px !important; }
  @media screen and (max-width: 749px) {
    .mt20 {
      margin-top: 10px !important; } }

.mt25 {
  display: block;
  margin-top: 25px !important; }
  @media screen and (max-width: 749px) {
    .mt25 {
      margin-top: 12.5px !important; } }

.mt30 {
  display: block;
  margin-top: 30px !important; }
  @media screen and (max-width: 749px) {
    .mt30 {
      margin-top: 15px !important; } }

.mt40 {
  display: block;
  margin-top: 40px !important; }
  @media screen and (max-width: 749px) {
    .mt40 {
      margin-top: 20px !important; } }

.mt50 {
  display: block;
  margin-top: 50px !important; }
  @media screen and (max-width: 749px) {
    .mt50 {
      margin-top: 25px !important; } }

.mt60 {
  display: block;
  margin-top: 60px !important; }
  @media screen and (max-width: 749px) {
    .mt60 {
      margin-top: 30px !important; } }

.mt70 {
  display: block;
  margin-top: 70px !important; }
  @media screen and (max-width: 749px) {
    .mt70 {
      margin-top: 35px !important; } }

.mt80 {
  display: block;
  margin-top: 80px !important; }
  @media screen and (max-width: 749px) {
    .mt80 {
      margin-top: 40px !important; } }

.mt90 {
  display: block;
  margin-top: 90px !important; }
  @media screen and (max-width: 749px) {
    .mt90 {
      margin-top: 45px !important; } }

.mt100 {
  display: block;
  margin-top: 100px !important; }
  @media screen and (max-width: 749px) {
    .mt100 {
      margin-top: 50px !important; } }

.mt110 {
  display: block;
  margin-top: 110px !important; }
  @media screen and (max-width: 749px) {
    .mt110 {
      margin-top: 55px !important; } }

.mt120 {
  display: block;
  margin-top: 120px !important; }
  @media screen and (max-width: 749px) {
    .mt120 {
      margin-top: 60px !important; } }

.mt130 {
  display: block;
  margin-top: 130px !important; }
  @media screen and (max-width: 749px) {
    .mt130 {
      margin-top: 65px !important; } }

.mt140 {
  display: block;
  margin-top: 140px !important; }
  @media screen and (max-width: 749px) {
    .mt140 {
      margin-top: 70px !important; } }

.mt150 {
  display: block;
  margin-top: 150px !important; }
  @media screen and (max-width: 749px) {
    .mt150 {
      margin-top: 75px !important; } }

.mt160 {
  display: block;
  margin-top: 160px !important; }
  @media screen and (max-width: 749px) {
    .mt160 {
      margin-top: 80px !important; } }

.mt200 {
  display: block;
  margin-top: 200px !important; }
  @media screen and (max-width: 749px) {
    .mt200 {
      margin-top: 100px !important; } }

@media screen and (max-width: 749px) {
  .sp-mt0 {
    margin-top: 0px !important; } }

@media screen and (max-width: 749px) {
  .sp-mt5 {
    margin-top: 5px !important; } }

@media screen and (max-width: 749px) {
  .sp-mt10 {
    margin-top: 10px !important; } }

@media screen and (max-width: 749px) {
  .sp-mt15 {
    margin-top: 15px !important; } }

@media screen and (max-width: 749px) {
  .sp-mt20 {
    margin-top: 20px !important; } }

@media screen and (max-width: 749px) {
  .sp-mt25 {
    margin-top: 25px !important; } }

@media screen and (max-width: 749px) {
  .sp-mt30 {
    margin-top: 30px !important; } }

@media screen and (max-width: 749px) {
  .sp-mt40 {
    margin-top: 40px !important; } }

@media screen and (max-width: 749px) {
  .sp-mt50 {
    margin-top: 50px !important; } }

@media screen and (max-width: 749px) {
  .sp-mt60 {
    margin-top: 60px !important; } }

@media screen and (max-width: 749px) {
  .sp-mt70 {
    margin-top: 70px !important; } }

@media screen and (max-width: 749px) {
  .sp-mt80 {
    margin-top: 80px !important; } }

@media screen and (max-width: 749px) {
  .sp-mt90 {
    margin-top: 90px !important; } }

@media screen and (max-width: 749px) {
  .sp-mt100 {
    margin-top: 100px !important; } }

@media screen and (max-width: 749px) {
  .sp-mt110 {
    margin-top: 110px !important; } }

@media screen and (max-width: 749px) {
  .sp-mt120 {
    margin-top: 120px !important; } }

@media screen and (max-width: 749px) {
  .sp-mt130 {
    margin-top: 130px !important; } }

@media screen and (max-width: 749px) {
  .sp-mt140 {
    margin-top: 140px !important; } }

@media screen and (max-width: 749px) {
  .sp-mt150 {
    margin-top: 150px !important; } }

@media screen and (max-width: 749px) {
  .sp-mt160 {
    margin-top: 160px !important; } }

@media screen and (max-width: 749px) {
  .sp-mt200 {
    margin-top: 200px !important; } }

.pt0 {
  display: block;
  padding-top: 0px !important; }
  @media screen and (max-width: 749px) {
    .pt0 {
      padding-top: 0px !important; } }

.pt5 {
  display: block;
  padding-top: 5px !important; }
  @media screen and (max-width: 749px) {
    .pt5 {
      padding-top: 2.5px !important; } }

.pt10 {
  display: block;
  padding-top: 10px !important; }
  @media screen and (max-width: 749px) {
    .pt10 {
      padding-top: 5px !important; } }

.pt15 {
  display: block;
  padding-top: 15px !important; }
  @media screen and (max-width: 749px) {
    .pt15 {
      padding-top: 7.5px !important; } }

.pt20 {
  display: block;
  padding-top: 20px !important; }
  @media screen and (max-width: 749px) {
    .pt20 {
      padding-top: 10px !important; } }

.pt25 {
  display: block;
  padding-top: 25px !important; }
  @media screen and (max-width: 749px) {
    .pt25 {
      padding-top: 12.5px !important; } }

.pt30 {
  display: block;
  padding-top: 30px !important; }
  @media screen and (max-width: 749px) {
    .pt30 {
      padding-top: 15px !important; } }

.pt40 {
  display: block;
  padding-top: 40px !important; }
  @media screen and (max-width: 749px) {
    .pt40 {
      padding-top: 20px !important; } }

.pt50 {
  display: block;
  padding-top: 50px !important; }
  @media screen and (max-width: 749px) {
    .pt50 {
      padding-top: 25px !important; } }

.pt60 {
  display: block;
  padding-top: 60px !important; }
  @media screen and (max-width: 749px) {
    .pt60 {
      padding-top: 30px !important; } }

.pt70 {
  display: block;
  padding-top: 70px !important; }
  @media screen and (max-width: 749px) {
    .pt70 {
      padding-top: 35px !important; } }

.pt80 {
  display: block;
  padding-top: 80px !important; }
  @media screen and (max-width: 749px) {
    .pt80 {
      padding-top: 40px !important; } }

.pt90 {
  display: block;
  padding-top: 90px !important; }
  @media screen and (max-width: 749px) {
    .pt90 {
      padding-top: 45px !important; } }

.pt100 {
  display: block;
  padding-top: 100px !important; }
  @media screen and (max-width: 749px) {
    .pt100 {
      padding-top: 50px !important; } }

.pt110 {
  display: block;
  padding-top: 110px !important; }
  @media screen and (max-width: 749px) {
    .pt110 {
      padding-top: 55px !important; } }

.pt120 {
  display: block;
  padding-top: 120px !important; }
  @media screen and (max-width: 749px) {
    .pt120 {
      padding-top: 60px !important; } }

.pt130 {
  display: block;
  padding-top: 130px !important; }
  @media screen and (max-width: 749px) {
    .pt130 {
      padding-top: 65px !important; } }

.pt140 {
  display: block;
  padding-top: 140px !important; }
  @media screen and (max-width: 749px) {
    .pt140 {
      padding-top: 70px !important; } }

.pt150 {
  display: block;
  padding-top: 150px !important; }
  @media screen and (max-width: 749px) {
    .pt150 {
      padding-top: 75px !important; } }

.pt160 {
  display: block;
  padding-top: 160px !important; }
  @media screen and (max-width: 749px) {
    .pt160 {
      padding-top: 80px !important; } }

.pt200 {
  display: block;
  padding-top: 200px !important; }
  @media screen and (max-width: 749px) {
    .pt200 {
      padding-top: 100px !important; } }

@media screen and (max-width: 749px) {
  .sp-pt0 {
    padding-top: 0px !important; } }

@media screen and (max-width: 749px) {
  .sp-pt5 {
    padding-top: 5px !important; } }

@media screen and (max-width: 749px) {
  .sp-pt10 {
    padding-top: 10px !important; } }

@media screen and (max-width: 749px) {
  .sp-pt15 {
    padding-top: 15px !important; } }

@media screen and (max-width: 749px) {
  .sp-pt20 {
    padding-top: 20px !important; } }

@media screen and (max-width: 749px) {
  .sp-pt25 {
    padding-top: 25px !important; } }

@media screen and (max-width: 749px) {
  .sp-pt30 {
    padding-top: 30px !important; } }

@media screen and (max-width: 749px) {
  .sp-pt40 {
    padding-top: 40px !important; } }

@media screen and (max-width: 749px) {
  .sp-pt50 {
    padding-top: 50px !important; } }

@media screen and (max-width: 749px) {
  .sp-pt60 {
    padding-top: 60px !important; } }

@media screen and (max-width: 749px) {
  .sp-pt70 {
    padding-top: 70px !important; } }

@media screen and (max-width: 749px) {
  .sp-pt80 {
    padding-top: 80px !important; } }

@media screen and (max-width: 749px) {
  .sp-pt90 {
    padding-top: 90px !important; } }

@media screen and (max-width: 749px) {
  .sp-pt100 {
    padding-top: 100px !important; } }

@media screen and (max-width: 749px) {
  .sp-pt110 {
    padding-top: 110px !important; } }

@media screen and (max-width: 749px) {
  .sp-pt120 {
    padding-top: 120px !important; } }

@media screen and (max-width: 749px) {
  .sp-pt130 {
    padding-top: 130px !important; } }

@media screen and (max-width: 749px) {
  .sp-pt140 {
    padding-top: 140px !important; } }

@media screen and (max-width: 749px) {
  .sp-pt150 {
    padding-top: 150px !important; } }

@media screen and (max-width: 749px) {
  .sp-pt160 {
    padding-top: 160px !important; } }

@media screen and (max-width: 749px) {
  .sp-pt200 {
    padding-top: 200px !important; } }

.pb0 {
  display: block;
  padding-bottom: 0px !important; }
  @media screen and (max-width: 749px) {
    .pb0 {
      padding-bottom: 0px !important; } }

.pb5 {
  display: block;
  padding-bottom: 5px !important; }
  @media screen and (max-width: 749px) {
    .pb5 {
      padding-bottom: 2.5px !important; } }

.pb10 {
  display: block;
  padding-bottom: 10px !important; }
  @media screen and (max-width: 749px) {
    .pb10 {
      padding-bottom: 5px !important; } }

.pb15 {
  display: block;
  padding-bottom: 15px !important; }
  @media screen and (max-width: 749px) {
    .pb15 {
      padding-bottom: 7.5px !important; } }

.pb20 {
  display: block;
  padding-bottom: 20px !important; }
  @media screen and (max-width: 749px) {
    .pb20 {
      padding-bottom: 10px !important; } }

.pb25 {
  display: block;
  padding-bottom: 25px !important; }
  @media screen and (max-width: 749px) {
    .pb25 {
      padding-bottom: 12.5px !important; } }

.pb30 {
  display: block;
  padding-bottom: 30px !important; }
  @media screen and (max-width: 749px) {
    .pb30 {
      padding-bottom: 15px !important; } }

.pb40 {
  display: block;
  padding-bottom: 40px !important; }
  @media screen and (max-width: 749px) {
    .pb40 {
      padding-bottom: 20px !important; } }

.pb50 {
  display: block;
  padding-bottom: 50px !important; }
  @media screen and (max-width: 749px) {
    .pb50 {
      padding-bottom: 25px !important; } }

.pb60 {
  display: block;
  padding-bottom: 60px !important; }
  @media screen and (max-width: 749px) {
    .pb60 {
      padding-bottom: 30px !important; } }

.pb70 {
  display: block;
  padding-bottom: 70px !important; }
  @media screen and (max-width: 749px) {
    .pb70 {
      padding-bottom: 35px !important; } }

.pb80 {
  display: block;
  padding-bottom: 80px !important; }
  @media screen and (max-width: 749px) {
    .pb80 {
      padding-bottom: 40px !important; } }

.pb90 {
  display: block;
  padding-bottom: 90px !important; }
  @media screen and (max-width: 749px) {
    .pb90 {
      padding-bottom: 45px !important; } }

.pb100 {
  display: block;
  padding-bottom: 100px !important; }
  @media screen and (max-width: 749px) {
    .pb100 {
      padding-bottom: 50px !important; } }

.pb110 {
  display: block;
  padding-bottom: 110px !important; }
  @media screen and (max-width: 749px) {
    .pb110 {
      padding-bottom: 55px !important; } }

.pb120 {
  display: block;
  padding-bottom: 120px !important; }
  @media screen and (max-width: 749px) {
    .pb120 {
      padding-bottom: 60px !important; } }

.pb130 {
  display: block;
  padding-bottom: 130px !important; }
  @media screen and (max-width: 749px) {
    .pb130 {
      padding-bottom: 65px !important; } }

.pb140 {
  display: block;
  padding-bottom: 140px !important; }
  @media screen and (max-width: 749px) {
    .pb140 {
      padding-bottom: 70px !important; } }

.pb150 {
  display: block;
  padding-bottom: 150px !important; }
  @media screen and (max-width: 749px) {
    .pb150 {
      padding-bottom: 75px !important; } }

.pb160 {
  display: block;
  padding-bottom: 160px !important; }
  @media screen and (max-width: 749px) {
    .pb160 {
      padding-bottom: 80px !important; } }

.pb200 {
  display: block;
  padding-bottom: 200px !important; }
  @media screen and (max-width: 749px) {
    .pb200 {
      padding-bottom: 100px !important; } }

@media screen and (max-width: 749px) {
  .sp-pb0 {
    padding-bottom: 0px !important; } }

@media screen and (max-width: 749px) {
  .sp-pb5 {
    padding-bottom: 5px !important; } }

@media screen and (max-width: 749px) {
  .sp-pb10 {
    padding-bottom: 10px !important; } }

@media screen and (max-width: 749px) {
  .sp-pb15 {
    padding-bottom: 15px !important; } }

@media screen and (max-width: 749px) {
  .sp-pb20 {
    padding-bottom: 20px !important; } }

@media screen and (max-width: 749px) {
  .sp-pb25 {
    padding-bottom: 25px !important; } }

@media screen and (max-width: 749px) {
  .sp-pb30 {
    padding-bottom: 30px !important; } }

@media screen and (max-width: 749px) {
  .sp-pb40 {
    padding-bottom: 40px !important; } }

@media screen and (max-width: 749px) {
  .sp-pb50 {
    padding-bottom: 50px !important; } }

@media screen and (max-width: 749px) {
  .sp-pb60 {
    padding-bottom: 60px !important; } }

@media screen and (max-width: 749px) {
  .sp-pb70 {
    padding-bottom: 70px !important; } }

@media screen and (max-width: 749px) {
  .sp-pb80 {
    padding-bottom: 80px !important; } }

@media screen and (max-width: 749px) {
  .sp-pb90 {
    padding-bottom: 90px !important; } }

@media screen and (max-width: 749px) {
  .sp-pb100 {
    padding-bottom: 100px !important; } }

@media screen and (max-width: 749px) {
  .sp-pb110 {
    padding-bottom: 110px !important; } }

@media screen and (max-width: 749px) {
  .sp-pb120 {
    padding-bottom: 120px !important; } }

@media screen and (max-width: 749px) {
  .sp-pb130 {
    padding-bottom: 130px !important; } }

@media screen and (max-width: 749px) {
  .sp-pb140 {
    padding-bottom: 140px !important; } }

@media screen and (max-width: 749px) {
  .sp-pb150 {
    padding-bottom: 150px !important; } }

@media screen and (max-width: 749px) {
  .sp-pb160 {
    padding-bottom: 160px !important; } }

@media screen and (max-width: 749px) {
  .sp-pb200 {
    padding-bottom: 200px !important; } }

.p0 {
  padding: 0px !important; }
  @media screen and (max-width: 749px) {
    .p0 {
      padding: 0px !important; } }

.p5 {
  padding: 5px !important; }
  @media screen and (max-width: 749px) {
    .p5 {
      padding: 2.5px !important; } }

.p10 {
  padding: 10px !important; }
  @media screen and (max-width: 749px) {
    .p10 {
      padding: 5px !important; } }

.p15 {
  padding: 15px !important; }
  @media screen and (max-width: 749px) {
    .p15 {
      padding: 7.5px !important; } }

.p20 {
  padding: 20px !important; }
  @media screen and (max-width: 749px) {
    .p20 {
      padding: 10px !important; } }

.p25 {
  padding: 25px !important; }
  @media screen and (max-width: 749px) {
    .p25 {
      padding: 12.5px !important; } }

.p30 {
  padding: 30px !important; }
  @media screen and (max-width: 749px) {
    .p30 {
      padding: 15px !important; } }

.p40 {
  padding: 40px !important; }
  @media screen and (max-width: 749px) {
    .p40 {
      padding: 20px !important; } }

.p50 {
  padding: 50px !important; }
  @media screen and (max-width: 749px) {
    .p50 {
      padding: 25px !important; } }

.p60 {
  padding: 60px !important; }
  @media screen and (max-width: 749px) {
    .p60 {
      padding: 30px !important; } }

.p70 {
  padding: 70px !important; }
  @media screen and (max-width: 749px) {
    .p70 {
      padding: 35px !important; } }

.p80 {
  padding: 80px !important; }
  @media screen and (max-width: 749px) {
    .p80 {
      padding: 40px !important; } }

.p90 {
  padding: 90px !important; }
  @media screen and (max-width: 749px) {
    .p90 {
      padding: 45px !important; } }

.p100 {
  padding: 100px !important; }
  @media screen and (max-width: 749px) {
    .p100 {
      padding: 50px !important; } }

.p110 {
  padding: 110px !important; }
  @media screen and (max-width: 749px) {
    .p110 {
      padding: 55px !important; } }

.p120 {
  padding: 120px !important; }
  @media screen and (max-width: 749px) {
    .p120 {
      padding: 60px !important; } }

.p130 {
  padding: 130px !important; }
  @media screen and (max-width: 749px) {
    .p130 {
      padding: 65px !important; } }

.p140 {
  padding: 140px !important; }
  @media screen and (max-width: 749px) {
    .p140 {
      padding: 70px !important; } }

.p150 {
  padding: 150px !important; }
  @media screen and (max-width: 749px) {
    .p150 {
      padding: 75px !important; } }

.p160 {
  padding: 160px !important; }
  @media screen and (max-width: 749px) {
    .p160 {
      padding: 80px !important; } }

.p200 {
  padding: 200px !important; }
  @media screen and (max-width: 749px) {
    .p200 {
      padding: 100px !important; } }

.flex {
  display: flex;
  height: 100%;
  justify-content: flex-start;
  align-items: flex-start; }
  @media screen and (max-width: 749px) {
    .flex {
      flex-wrap: wrap;
      justify-content: center; } }
  @media screen and (min-width: 750px) {
    .flex.f-mg10 > * {
      margin-right: 10px; }
      .flex.f-mg10 > *:last-child {
        margin-right: 0; } }
  @media screen and (max-width: 749px) {
    .flex.f-mg10 > * {
      width: 100%;
      margin-bottom: calc(10px / 2); }
      .flex.f-mg10 > *:last-child {
        margin-bottom: 0; } }
  @media screen and (min-width: 750px) {
    .flex.f-mg10.col2 > * {
      width: calc((100% - 10px) / 2); } }
  @media screen and (min-width: 750px) {
    .flex.f-mg10.col3 > * {
      width: calc((100% - (2*10px)) / 3); } }
  @media screen and (min-width: 750px) {
    .flex.f-mg30 > * {
      margin-right: 30px; }
      .flex.f-mg30 > *:last-child {
        margin-right: 0; } }
  @media screen and (max-width: 749px) {
    .flex.f-mg30 > * {
      width: 100%;
      margin-bottom: calc(30px / 2); }
      .flex.f-mg30 > *:last-child {
        margin-bottom: 0; } }
  @media screen and (min-width: 750px) {
    .flex.f-mg30.col2 > * {
      width: calc((100% - 30px) / 2); } }
  @media screen and (min-width: 750px) {
    .flex.f-mg30.col3 > * {
      width: calc((100% - (2*30px)) / 3); } }
  @media screen and (min-width: 750px) {
    .flex.f-mg40 > * {
      margin-right: 40px; }
      .flex.f-mg40 > *:last-child {
        margin-right: 0; } }
  @media screen and (max-width: 749px) {
    .flex.f-mg40 > * {
      width: 100%;
      margin-bottom: calc(40px / 2); }
      .flex.f-mg40 > *:last-child {
        margin-bottom: 0; } }
  @media screen and (min-width: 750px) {
    .flex.f-mg40.col2 > * {
      width: calc((100% - 40px) / 2); } }
  @media screen and (min-width: 750px) {
    .flex.f-mg40.col3 > * {
      width: calc((100% - (2*40px)) / 3); } }
  @media screen and (min-width: 750px) {
    .flex.f-mg60 > * {
      margin-right: 60px; }
      .flex.f-mg60 > *:last-child {
        margin-right: 0; } }
  @media screen and (max-width: 749px) {
    .flex.f-mg60 > * {
      width: 100%;
      margin-bottom: calc(60px / 2); }
      .flex.f-mg60 > *:last-child {
        margin-bottom: 0; } }
  @media screen and (min-width: 750px) {
    .flex.f-mg60.col2 > * {
      width: calc((100% - 60px) / 2); } }
  @media screen and (min-width: 750px) {
    .flex.f-mg60.col3 > * {
      width: calc((100% - (2*60px)) / 3); } }

.fadein {
  opacity: 0;
  z-index: 1; }

.fadeInUp {
  animation-name: fadeInUp;
  animation-fill-mode: both;
  animation-duration: 0.8s;
  animation-delay: 0.1s;
  visibility: visible !important; }

@keyframes fadeInUp {
  from {
    transform: translateY(55px);
    opacity: 0; }
  to {
    transform: translateY(0);
    opacity: 1; } }

.fadeInUp2 {
  animation-name: fadeInUp2;
  animation-fill-mode: both;
  animation-duration: 0.8s;
  animation-delay: 0.1s;
  visibility: visible !important; }

@keyframes fadeInUp2 {
  from {
    margin-top: 30px;
    opacity: 0; }
  to {
    margin-top: 0px;
    opacity: 1; } }

.share {
  display: flex;
  align-items: center;
  width: 130px;
  height: 37px;
  position: absolute;
  right: 17px;
  top: 58px;
  padding-bottom: 15px; }
  @media screen and (max-width: 749px) {
    .share {
      width: auto; } }
  .share_text {
    font-size: 1.2rem;
    color: #222; }
  .share_link {
    cursor: pointer;
    opacity: 1;
    transition: opacity 0.5s;
    width: 30px; }
    @media screen and (max-width: 749px) {
      .share_link {
        width: 25px; } }
    .share_link:hover {
      opacity: 0.5; }
    .share_link-fb {
      width: 9px;
      margin-left: 17px; }
      @media screen and (max-width: 749px) {
        .share_link-fb {
          margin-left: 10px; } }
    .share_link-tw {
      width: 20px;
      margin-left: 10px; }
  .share-top {
    top: 0;
    padding: 15px 0 0; }
    .share-top::after {
      top: 0;
      bottom: auto; }

.movie {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%; }
  .movieFrame {
    position: relative;
    width: 100%;
    padding-top: 56.25%; }

@media screen and (min-width: 750px) {
  .mv {
    padding: 400px 0 0;
    height: 810px; } }

@media screen and (max-width: 749px) {
  .mv {
    height: 500px;
    padding: 300px 0 0; } }

.mv_share {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 31px;
  margin-left: auto;
  margin-right: 40px; }
  .mv_share.-article {
    position: absolute;
    right: 40px;
    bottom: 0; }
    @media screen and (max-width: 749px) {
      .mv_share.-article {
        flex-direction: row;
        position: absolute;
        bottom: -40px;
        width: 100%;
        align-items: center;
        justify-content: flex-end;
        margin-right: 0;
        right: 10px; } }
  @media screen and (max-width: 749px) {
    .mv_share {
      margin-right: 10px;
      margin-top: 60px; } }
  .mv_share_title {
    width: 10px;
    margin-bottom: 29px; }
    @media screen and (max-width: 749px) {
      .mv_share_title {
        margin-bottom: 19px; }
        .mv_share_title.-article {
          width: 50px;
          margin: 0 10px 0 0; } }
  .mv_share_tw {
    width: 31px;
    margin-bottom: 19px; }
    @media screen and (max-width: 749px) {
      .mv_share_tw {
        width: 23px;
        margin-bottom: 15px; }
        .mv_share_tw.-article {
          margin: 0 10px 0 0; } }
  .mv_share_fb {
    width: 30px; }
    @media screen and (max-width: 749px) {
      .mv_share_fb {
        width: 22px; } }

.mv_image {
  position: absolute;
  top: 0;
  left: 50%;
  width: 100%;
  height: 100%;
  overflow: hidden;
  transform: translateX(-50%); }

.mv_bottom {
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0; }

.mv_title {
  width: 359px;
  margin: auto; }
  @media screen and (max-width: 749px) {
    .mv_title {
      width: 54%; } }

.mv_menu {
  margin: 0 20px; }
  .mv_menuWrap {
    margin: 66px auto 0; }
    @media screen and (min-width: 750px) {
      .mv_menuWrap {
        display: flex;
        justify-content: center; } }
  @media screen and (min-width: 750px) {
    .mv_menu:nth-child(1) {
      width: 274px; }
    .mv_menu:nth-child(2) {
      width: 274px; }
    .mv_menu:nth-child(3) {
      width: 264px; } }
  @media screen and (max-width: 749px) {
    .mv_menu {
      width: 70%;
      display: block;
      margin: 25px auto 0; } }

.main {
  margin: 135px auto; }
  @media screen and (max-width: 749px) {
    .main {
      margin: 66px auto 0; } }
  .mainWrap {
    margin: auto; }
    @media screen and (min-width: 750px) {
      .mainWrap {
        display: flex;
        max-width: 1000px;
        padding-left: 100px; } }
  .main_sponser {
    background: #FFF;
    margin: auto; }
    @media screen and (min-width: 750px) {
      .main_sponser {
        margin-left: auto; } }
    @media screen and (max-width: 749px) {
      .main_sponser {
        width: 90%;
        padding-top: 20px;
        margin-top: 66px;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-around; } }
    .main_sponser_list {
      width: 213px;
      display: flex;
      margin-bottom: 39px;
      justify-content: center;
      text-align: center;
      align-items: center; }
      @media screen and (max-width: 749px) {
        .main_sponser_list {
          width: 45%; } }
      @media screen and (min-width: 750px) {
        .main_sponser_list {
          margin: 0 auto 39px; } }
      .main_sponser_list:nth-child(1) img {
        width: 139px; }
        @media screen and (max-width: 749px) {
          .main_sponser_list:nth-child(1) img {
            width: 115px; } }
      .main_sponser_list:nth-child(2) img {
        width: 127px; }
        @media screen and (max-width: 749px) {
          .main_sponser_list:nth-child(2) img {
            width: 107px; } }
      .main_sponser_list:nth-child(3) img {
        width: 178px; }
        @media screen and (max-width: 749px) {
          .main_sponser_list:nth-child(3) img {
            width: 140px; } }
      .main_sponser_list:nth-child(4) img {
        width: 119px; }
        @media screen and (max-width: 749px) {
          .main_sponser_list:nth-child(4) img {
            width: 100px; } }
      .main_sponser_list:nth-child(5) img {
        width: 166px; }
        @media screen and (max-width: 749px) {
          .main_sponser_list:nth-child(5) img {
            width: 135px; } }
      .main_sponser_list:nth-child(6) img {
        width: 124px; }
        @media screen and (max-width: 749px) {
          .main_sponser_list:nth-child(6) img {
            width: 103px; } }
      .main_sponser_list:nth-child(7) img {
        width: 103px; }
        @media screen and (max-width: 749px) {
          .main_sponser_list:nth-child(7) img {
            width: 85px; } }
      .main_sponser_list:nth-child(8) img {
        width: 140px; }
        @media screen and (max-width: 749px) {
          .main_sponser_list:nth-child(8) img {
            width: 130px; } }
      @media screen and (max-width: 749px) {
        .main_sponser_list:nth-child(9) {
          margin-right: auto; } }
      .main_sponser_list:nth-child(9) img {
        width: 105px; }
        @media screen and (max-width: 749px) {
          .main_sponser_list:nth-child(9) img {
            width: 85px; } }
  .main_title {
    width: 497px;
    margin: auto; }
    @media screen and (max-width: 749px) {
      .main_title {
        width: 85%; } }
  .main_head {
    margin: 68px auto 0;
    display: flex;
    justify-content: center; }
    @media screen and (max-width: 749px) {
      .main_head {
        width: 90%; } }
    .main_head_cont {
      width: 276px; }
      @media screen and (max-width: 749px) {
        .main_head_cont {
          width: 50%; } }
      .main_head_cont_img {
        max-width: 156px;
        margin: auto;
        display: block; }
        @media screen and (max-width: 749px) {
          .main_head_cont_img {
            width: 85%; } }
      .main_head_cont:first-child {
        margin-right: 84px; }
    .main_head_scroll {
      width: 10px;
      position: absolute;
      top: 0;
      left: 50%;
      transform: translateX(-50%); }
      .main_head_scroll::before {
        content: "";
        display: block;
        height: 50px;
        width: 10px;
        background: #d2d2d2;
        margin-bottom: 24px;
        border-radius: 5px;
        animation: down 1.8s infinite; }
        @media screen and (max-width: 749px) {
          .main_head_scroll::before {
            width: 6px;
            margin-bottom: 18px; } }
  .main_body {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 60px; }
    .main_bodyScroll {
      margin: 0 auto;
      height: 500px;
      overflow: hidden;
      width: 650px;
      padding-left: 30px; }
      @media screen and (max-width: 749px) {
        .main_bodyScroll {
          width: 100%;
          height: 50vh; } }
      .main_bodyScroll_top {
        display: block;
        margin: auto;
        width: 1px;
        background: #d2d2d2;
        height: 68px;
        padding-left: 1px; }
        @media screen and (max-width: 749px) {
          .main_bodyScroll_top {
            height: 25px;
            margin-top: 20px; } }
      .main_bodyScroll_btm {
        display: block;
        margin: auto;
        width: 10px; }
      .main_bodyScroll_attention {
        font-size: 1.2rem;
        width: 260px;
        margin-left: auto;
        margin-right: 30px;
        margin-top: -50px; }
        @media screen and (max-width: 749px) {
          .main_bodyScroll_attention {
            font-size: 1.0rem;
            width: 40%;
            margin-right: 20px; } }
    .main_bodyWrap::after {
      content: "";
      display: block;
      height: 100%;
      width: 1px;
      background: #d2d2d2;
      position: absolute;
      top: 0;
      left: 50%; }
    @media screen and (max-width: 749px) {
      .main_body {
        margin-bottom: 30px; } }
    .main_body:last-child {
      margin-bottom: 0; }
    .main_body::before {
      content: "";
      display: block;
      position: absolute;
      width: 31px;
      height: 31px;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      z-index: 1; }
    .main_body:nth-child(1)::before {
      background: url("../img/1.png") no-repeat;
      background-size: 100% 100%; }
    .main_body:nth-child(2)::before {
      background: url("../img/2.png") no-repeat;
      background-size: 100% 100%; }
    .main_body:nth-child(3)::before {
      background: url("../img/3.png") no-repeat;
      background-size: 100% 100%; }
    .main_body:nth-child(4)::before {
      background: url("../img/4.png") no-repeat;
      background-size: 100% 100%; }
    .main_body:nth-child(5)::before {
      background: url("../img/5.png") no-repeat;
      background-size: 100% 100%; }
    .main_body:nth-child(6)::before {
      background: url("../img/6.png") no-repeat;
      background-size: 100% 100%; }
    .main_body:nth-child(7)::before {
      background: url("../img/7.png") no-repeat;
      background-size: 100% 100%; }
    .main_body:nth-child(8)::before {
      background: url("../img/8.png") no-repeat;
      background-size: 100% 100%; }
    .main_body:nth-child(9)::before {
      background: url("../img/9.png") no-repeat;
      background-size: 100% 100%; }
    .main_body:nth-child(10)::before {
      background: url("../img/10.png") no-repeat;
      background-size: 100% 100%; }
    .main_body_cont {
      width: 276px; }
      .main_body_cont:first-child {
        margin-right: 84px; }
      @media screen and (max-width: 749px) {
        .main_body_cont {
          width: calc((100% - 60px)/2);
          text-align: justify;
          line-height: 1.4; }
          .main_body_cont:first-child {
            margin-right: 60px; } }

@keyframes down {
  0% {
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: top;
    transform-origin: top; }
  25% {
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
    -webkit-transform-origin: top;
    transform-origin: top; }
  50% {
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
    -webkit-transform-origin: bottom;
    -ms-transform-origin: bottom;
    transform-origin: bottom; }
  75% {
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: bottom;
    -ms-transform-origin: bottom;
    transform-origin: bottom; }
  100% {
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: bottom;
    -ms-transform-origin: bottom;
    transform-origin: bottom; } }

@media screen and (max-width: 749px) {
  .interview {
    padding: 90px 0 30px 0;
    margin-top: 175px; } }

.interview::after {
  content: "";
  display: block;
  height: calc(100% - 60px);
  position: absolute;
  top: 50%;
  width: 100%;
  left: 0;
  background: linear-gradient(to right, #a5d3e3, #c8cadf);
  transform: translateY(-50%);
  z-index: 0; }
  @media screen and (max-width: 749px) {
    .interview::after {
      height: 100%; } }

.interview_base {
  margin: auto;
  z-index: 1; }
  @media screen and (min-width: 750px) {
    .interview_base {
      background: #f0f0f0;
      display: flex;
      width: 800px;
      height: 299px;
      border-radius: 150px; } }

.interview_image {
  width: 300px;
  z-index: 1; }
  @media screen and (max-width: 749px) {
    .interview_image {
      width: 60%;
      position: absolute;
      top: -200px;
      left: 50%;
      transform: translateX(-50%); } }

.interview_body {
  width: 434px;
  padding: 83px 0 20px;
  font-size: 1.4rem;
  padding-left: 20px; }
  @media screen and (max-width: 749px) {
    .interview_body {
      background: #f0f0f0;
      width: 100%;
      padding: 80px 20px 30px; } }

.interview_title {
  background: #c4e2ea;
  width: 567px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 20px; }
  .interview_title img {
    width: 464px; }
    @media screen and (max-width: 749px) {
      .interview_title img {
        width: 90%; } }
  @media screen and (min-width: 750px) {
    .interview_title {
      position: absolute;
      top: 30px;
      left: -70px;
      height: 34px; } }
  @media screen and (max-width: 749px) {
    .interview_title {
      width: 90%;
      height: 30px;
      margin: 0 auto 30px; } }

.interview_text {
  line-height: 1.42; }

.interview_more {
  width: 260px;
  display: block;
  margin-left: auto;
  margin-top: 5px; }
  @media screen and (max-width: 749px) {
    .interview_more {
      margin: 20px 0 0 auto;
      width: 200px; } }

.about {
  padding: 135px 0 0; }
  @media screen and (max-width: 749px) {
    .about {
      padding: 65px 0 0; } }
  .about_title {
    width: 488px;
    margin: auto; }
    @media screen and (max-width: 749px) {
      .about_title {
        width: 90%;
        margin: 0 auto 35px; } }
  @media screen and (min-width: 750px) {
    .about_box {
      display: flex;
      justify-content: center;
      margin: 90px auto 0; } }
  @media screen and (max-width: 749px) {
    .about_box {
      width: 58%;
      margin: auto; } }
  @media screen and (min-width: 750px) {
    .about_box_cont {
      max-width: 276px; }
      .about_box_cont:first-child {
        margin-right: 75px; } }
  @media screen and (max-width: 749px) {
    .about_box_cont:first-child {
      margin-bottom: 35px; } }
  .about_box_cont_title {
    border-radius: 30px;
    line-height: 1.2;
    text-align: center;
    height: 43px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 700; }
  .about_box_cont_text {
    padding-top: 46px; }
    @media screen and (max-width: 749px) {
      .about_box_cont_text {
        padding-top: 24px; } }

.article_btn {
  width: 115px;
  display: block;
  position: absolute;
  top: 38px;
  right: 45px;
  z-index: 1; }
  @media screen and (max-width: 749px) {
    .article_btn {
      width: 85px;
      right: 10px;
      top: 10px; } }

.article_mv {
  padding: 136px 0 0; }
  @media screen and (max-width: 749px) {
    .article_mv {
      padding: 90px 0 0; } }
  .article_mv::after {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 700px;
    background: linear-gradient(to right, #a5d3e3, #c8cadf);
    top: 0;
    left: 0; }
    @media screen and (max-width: 749px) {
      .article_mv::after {
        height: 330px; } }
  .article_mv_title {
    width: 278px;
    margin: 0 auto 90px;
    z-index: 1; }
    @media screen and (max-width: 749px) {
      .article_mv_title {
        width: 45%;
        margin: 0 auto 45px; } }
  .article_mv_image {
    width: 100%;
    max-width: 1000px;
    margin: auto;
    z-index: 1; }
    @media screen and (max-width: 749px) {
      .article_mv_image {
        padding: 0 10px; } }

.article_title {
  width: 464px;
  margin: 90px auto 0; }
  @media screen and (max-width: 749px) {
    .article_title {
      width: calc(100% - 40px); } }

.article_intro {
  background: #f0f0f0;
  max-width: 1000px;
  width: 100%; }
  @media screen and (min-width: 750px) {
    .article_intro {
      border-radius: 113px;
      padding: 50px 100px;
      margin: 97px auto 0; } }
  @media screen and (max-width: 749px) {
    .article_intro {
      padding: 35px 10px;
      width: calc(100% - 20px);
      margin: 60px auto 0; } }
  .article_intro_title {
    text-align: center; }
  .article_intro_text {
    margin-top: 35px; }

.article_subtitle {
  color: #FFF;
  background: #73b6cd;
  font-size: 1.6rem;
  font-weight: 700;
  display: inline-block;
  padding: 0 20px;
  border-radius: 15px; }
  @media screen and (max-width: 749px) {
    .article_subtitle {
      font-size: 1.4rem;
      border-radius: 28px;
      line-height: 1.3;
      padding: 5px 15px; } }
  .article_subtitle span {
    display: flex;
    justify-content: center;
    align-items: center; }
    @media screen and (min-width: 750px) {
      .article_subtitle span {
        height: 31px; } }

.article_flex {
  display: flex; }
  @media screen and (min-width: 750px) {
    .article_flex > *:first-child {
      margin-right: 45px; } }
  @media screen and (max-width: 749px) {
    .article_flex {
      flex-wrap: wrap; } }
  .article_flex_image {
    width: 325px; }
    @media screen and (max-width: 749px) {
      .article_flex_image {
        order: 2;
        width: 100%;
        margin-top: 30px; } }
  .article_flex_text {
    width: calc(100% - 365px); }
    @media screen and (max-width: 749px) {
      .article_flex_text {
        width: 100%; } }

.article_profile {
  margin: 130px auto 0; }
  .article_profile_body {
    width: 885px;
    background: #f0f0f0;
    line-height: 1.71;
    font-size: 1.2rem; }
    @media screen and (min-width: 750px) {
      .article_profile_body {
        padding: 40px 180px 40px 100px;
        border-radius: 100px; } }
    @media screen and (max-width: 749px) {
      .article_profile_body {
        width: 100%;
        padding: 100px 10px 30px; } }
  .article_profile_image {
    width: 272px;
    margin-left: -10px;
    z-index: 1;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%); }
    @media screen and (max-width: 749px) {
      .article_profile_image {
        width: 40%;
        right: 50%;
        top: 0;
        transform: translate(50%, -50%); } }

.article .main_sponser {
  width: 270px; }
  @media screen and (min-width: 750px) {
    .article .main_sponser {
      padding-top: 40px;
      position: absolute;
      right: -300px;
      top: 0; } }

.header {
  display: flex;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding: 45px;
  z-index: 1; }
  @media screen and (max-width: 749px) {
    .header {
      padding: 10px; } }
  .header_asahi {
    width: 90px;
    display: block; }
    @media screen and (max-width: 749px) {
      .header_asahi {
        width: 65px; } }
  .header_credit {
    margin-left: 25px;
    font-size: 1.0rem;
    color: #FFF; }
    @media screen and (max-width: 749px) {
      .header_credit {
        font-size: 0.9rem;
        line-height: 1.2;
        margin-left: 10px; } }

.footer {
  margin-top: 135px;
  padding: 0 0 135px 0; }
  @media screen and (max-width: 749px) {
    .footer {
      padding: 0 0 33px 0;
      margin-top: 85px; } }
  .footer_logo {
    width: 278px;
    display: block;
    margin: auto; }
    @media screen and (max-width: 749px) {
      .footer_logo {
        width: 49%; } }
  .footer_scroller {
    width: 28px;
    height: 28px;
    display: block;
    margin: 0 auto;
    transform: rotate(45deg); }
  .footer_copy {
    margin-top: 68px;
    font-size: 1.2rem;
    text-align: center; }
    @media screen and (max-width: 749px) {
      .footer_copy {
        margin-top: 35px;
        font-size: 1.0rem; } }
